## wmtv 0.6.6

=== debian/changelog ===
wmtv (0.6.6-1) unstable; urgency=medium

  * New upstream release.
    - Includes all previous Debian patches.
  * New maintainer (Debian Window Maker Team) (Closes: #813253).
  * debian/control
    - Tidy up using wrap-and-sort.
    - Add dh-autoreconf and pkg-config to Build-Depends.
    - Add Homepage and Vcs-* fields.
  * debian/copyright
    - Update to DEP5 format.
  * debian/dirs
    - Remove unnecessary file.
  * debian/README.Debian
    - Remove file; note about upstream is out of date and other information is
      covered in the manpage.
  * debian/rules
    - Update to use dh with dh_autoreconf and enable all hardening flags.
    - Link with -Wl,--as-needed to avoid dpkg-shlibdeps "useless dependency"
      warnings.
    - Add get-orig-source target.
  * debian/source/format
    - New file; use 3.0 (quilt).
  * debian/watch
    - New file.
  * debian/wmtv.1
    - Remove file; added upstream.

 -- Doug Torrance <dtorrance@piedmont.edu>  Mon, 01 Feb 2016 15:10:55 -0500

wmtv (0.6.5-17) unstable; urgency=low

  * The “I should have done that looong ago” release.
  * Acknowledge NMUs.
  * Orphan.

 -- Nicolas Boullis <nboullis@debian.org>  Sat, 30 Jan 2016 23:14:20 +0100

wmtv (0.6.5-16.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Migrate DH level to 9 to avoid a FTBFS (Closes: #800217).
  * debian/compat
    - Add.
  * debian/control
     - Add the ${misc:Depends} variable to provide the
       right install dependencies.
     - Bump Standards-Version to 3.9.6.
  * debian/rules
    - Remove the DH_COMPAT variable.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sat, 26 Dec 2015 00:52:40 -0200

wmtv (0.6.5-16.1) unstable; urgency=low

  * Non-maintainer upload.
  * debian/control
    - Add libv4l-dev to Build-Depends and replace linux/videodev.h by
      libv4l1-videodev.h (Closes: #621952).

 -- Bart Martens <bartm@debian.org>  Fri, 30 Sep 2011 23:01:13 +0200

wmtv (0.6.5-16) unstable; urgency=low

  * Move the wmtv binary from /usr/X11R6/bin to /usr/bin.
  * Move the wmtv manpage from section 1x to section 1.
  * Build-depend on the needed libx*-dev packages rather than xlibs-dev (that
    misses both libxxf86dga-dev and libxxf86vm-dev).
  * Bump Standards-Version: to 3.6.2 (no change needed).
  * Add a new -c option to choose the video4linux device to use.

 -- Nicolas Boullis <nboullis@debian.org>  Wed,  3 Aug 2005 19:44:25 +0200

wmtv (0.6.5-15) unstable; urgency=low

  * Fix long description thanks to Colin Watson.
  * Fix manpages thanks to Anthony DeRobertis.
  * Fix versionned build-dependency on debhelper thanks to lintian.
  * Remove superfluous "(s)" to "Upstream Author(s)" to please lintian.
  * Update Makefile and debian/rules to support noopt in
    $DEB_BUILD_OPTIONS.
  * Bump Standards-Version to 3.6.1.

 -- Nicolas Boullis <nboullis@debian.org>  Thu, 28 Aug 2003 22:53:19 +0200

wmtv (0.6.5-14) unstable; urgency=low

  * Remove duplicate entry in wmtv.conffiles.
  * Change maintainer's e-mail.
  * wmtv now suggests xawtv.

 -- Nicolas Boullis <nboullis@debian.org>  Fri, 26 Jul 2002 21:29:21 +0200

wmtv (0.6.5-13) unstable; urgency=medium

  * Add missing #include in wmtv.c.
  * Automatically restart the TV when the external application finishes.
  * In fullscreen mode, the left and right arrow keys now behave as
    specified in the README file and in the manpage (Closes: #133301).
  * Add the ability to pass some parameters to the external
    application.
  * Enhance the manpage with descriptions of the new (or previously
    undocumented) features.

 -- Nicolas Boullis <Boullis.Nicolas@libertysurf.fr>  Wed, 20 Feb 2002 02:21:14 +0100

wmtv (0.6.5-12) unstable; urgency=low

  * Catch SIGCHLD signals to remove zombies (Closes: #129435).

 -- Nicolas Boullis <Boullis.Nicolas@libertysurf.fr>  Tue, 29 Jan 2002 01:06:24 +0100

wmtv (0.6.5-11) unstable; urgency=medium

  * Correct a bug introduced in version 0.6.5-9, causing the program to
    segfault while reverting from fullscreen back to normal mode
    (Closes: #128409).

 -- Nicolas Boullis <Boullis.Nicolas@libertysurf.fr>  Wed,  9 Jan 2002 19:48:47 +0100

wmtv (0.6.5-10) unstable; urgency=low

  * Correct capitalization in description (Closes: #125501).
  * Trying to change channel while the TV is off does nothing, and does
    not segfault anymore.
  * Clean Makefile.
  * Correct strange behavior when the mouse is moved out of a pressed
    button.
  * Upgrade policy version to 3.5.6.

 -- Nicolas Boullis <Boullis.Nicolas@libertysurf.fr>  Sat,  5 Jan 2002 02:40:18 +0100

wmtv (0.6.5-9) unstable; urgency=medium

  * The program does not need any more to be setuid root (Closes: #120832).

 -- Nicolas Boullis <Boullis.Nicolas@libertysurf.fr>  Thu, 29 Nov 2001 00:56:56 +0100

wmtv (0.6.5-8) unstable; urgency=high

  * New maintainer.
  * Added support for french channels (Closes: #119767).
  * Can now start even if the user has no configuration file (Closes: #120024).
  * Does not shorten the user's configuration file any more (Closes: #120035).
  * Drop privileges to access files, and then regain privileges
    (Closes: #120825).
  * A new user's configuration file is automatically created when needed.
  * Clean up a few possible buffer overflows.

 -- Nicolas Boullis <Boullis.Nicolas@libertysurf.fr>  Sun, 25 Nov 2001 19:40:37 +0100

wmtv (0.6.5-7) unstable; urgency=high

  * Drop privileges before calling external program. Thanks to
    Nicolas Boullis (Closes: #118778).

 -- Remi Lefebvre <remi@debian.org>  Mon, 12 Nov 2001 17:44:25 -0500

wmtv (0.6.5-6) unstable; urgency=low

  * Add build depend on xlibs-dev (Closes: #106438).

 -- Remi Lefebvre <remi@debian.org>  Tue, 24 Jul 2001 18:40:11 -0400

wmtv (0.6.5-5) unstable; urgency=low

  * Patch to fix bytes per line calculation (Closes: #93439).
  * Config file handling patch from Yann Vernier (Closes: #105325).

 -- Remi Lefebvre <remi@debian.org>  Sat, 21 Jul 2001 09:28:54 -0400

wmtv (0.6.5-4) unstable; urgency=low


