=== debian/control ===
Source: wmtv
Section: x11
Priority: extra
Maintainer: Debian Window Maker Team <pkg-wmaker-devel@lists.alioth.debian.org>
Uploaders: Doug Torrance <dtorrance@piedmont.edu>
Build-Depends: debhelper (>= 9),
               dh-autoreconf,
               libv4l-dev,
               libx11-dev,
               libxext-dev,
               libxpm-dev,
               libxt-dev,
               libxxf86dga-dev,
               libxxf86vm-dev,
               pkg-config
Standards-Version: 3.9.6
Homepage: http://windowmaker.org/dockapps/?name=wmtv
Vcs-Browser: https://anonscm.debian.org/git/pkg-wmaker/wmtv.git
Vcs-Git: https://anonscm.debian.org/git/pkg-wmaker/wmtv.git

Package: wmtv
Architecture: any
Depends: v4l-conf, ${misc:Depends}, ${shlibs:Depends}
Suggests: xawtv
Description: Dockable video4linux TV player for WindowMaker
 A miniature size dockable TV application. It currently supports
 channel presets, PAL/SECAM/NTSC, fine tuning, scanning of TV
 stations, use of external TV applications, and more.
