=== debian/watch ===
version=3
http://windowmaker.org/dockapps/?name=wmtv \?download=wmtv-(.+).tar.gz
