## wmtv 0.6.7

=== debian/changelog ===
wmtv (0.6.7-3) unstable; urgency=medium

  * d/control
    - update Doug's e-mail address
    - add myself to uploaders
    - bump Standards-Version to 4.7.0
    - replace pkg-config build-dep with pkgconf
  * d/gbp.conf
    - DEFAULT: enable `pristine-tar`
  * d/p/fix-typo.patch
    - applied upstream

 -- Jeremy Sowden <azazel@debian.org>  Thu, 23 Jan 2025 14:53:36 +0000

wmtv (0.6.7-2) unstable; urgency=medium

  [ Debian Janitor ]
  * debian/control
    - Bump debhelper from old 12 to 13.
  * debian/copyright
    - Use spaces rather than tabs to start continuation lines.
  * debian/rules
    - Avoid explicitly specifying -Wl,--as-needed linker flag.

  [ Doug Torrance ]
  * debian/control
    - Update Maintainer email address to tracker.d.o.
    - Bump Standards-Version to 4.6.0.
    - Switch Architecture to linux-any.
  * debian/patches/fix-typo.patch
    - New patch; fix typo.
  * debian/upstream/metadata
    - Add DEP-12 upstream metadata file.

 -- Doug Torrance <dtorrance@piedmont.edu>  Sun, 10 Oct 2021 11:28:24 -0400

wmtv (0.6.7-1) unstable; urgency=medium

  [ Doug Torrance ]
  * New upstream release.
    - Use extern when declaring global variables in header file
      (Closes: #957953).
  * debian/compat
    - Remove file; unnecessary now that we use debhelper-compat.
  * debian/control
    - Switch Priority from extra to optional.
    - Bump Standards-Version to 4.5.0.
    - Bump to debhelper compatibility level 12 by adding
      debhelper-compat to Build-Depends.
    - Update Vcs-* after migration to Salsa.
    - Update Homepage to dockapps.net.
    - Drop dh-autoreconf from Build-Depends; unnecessary after
      debhelper 10.
    - Add Rules-Requires-Root field.
  * debian/copyright
    - Update Format and Source to https.
  * debian/watch
    - Switch to dockapps.net.
  * debian/rules
    - Drop unnecessary get-orig-source target.
  * debian/salsa-ci.yml
    - Add Salsa pipelines config file.

  [ Andreas Metzler ]
  * Drop --with autoreconf from dh invocation. (Enabled by default since dh10)
  * Update upstream contact in debian/copyright.

 -- Doug Torrance <dtorrance@piedmont.edu>  Sat, 18 Apr 2020 11:53:22 -0400
