=== debian/control ===
Source: wmtv
Section: x11
Priority: optional
Maintainer: Debian Window Maker Team <team+wmaker@tracker.debian.org>
Uploaders: Doug Torrance <dtorrance@debian.org>,
           Jeremy Sowden <azazel@debian.org>
Build-Depends: debhelper-compat (= 13),
               libv4l-dev,
               libx11-dev,
               libxext-dev,
               libxpm-dev,
               libxt-dev,
               libxxf86dga-dev,
               libxxf86vm-dev,
               pkgconf
Standards-Version: 4.7.0
Homepage: https://www.dockapps.net/wmtv
Vcs-Browser: https://salsa.debian.org/wmaker-team/wmtv
Vcs-Git: https://salsa.debian.org/wmaker-team/wmtv.git
Rules-Requires-Root: no

Package: wmtv
Architecture: linux-any
Depends: v4l-conf, ${misc:Depends}, ${shlibs:Depends}
Suggests: xawtv
Description: Dockable video4linux TV player for WindowMaker
 A miniature size dockable TV application. It currently supports
 channel presets, PAL/SECAM/NTSC, fine tuning, scanning of TV
 stations, use of external TV applications, and more.
